 
 .menu{
    background-color: #212121;
}
.single-product header.entry-header h1.entry-title{
    font-weight: bold;
    padding: 3rem;
    font-size: 2.3rem;
    color: black !important;
    font-weight: bold !important;
    margin: 0px !important;
    background-color: #F2F2F2 !important;
    border-bottom: solid 2px #707070;
}


.product_cat-wegiel-groszek-wegiel-orzech button.eraty-image-button.eraty-evaluate-button {
    display: none !important;
}

 
table.dodatkowe {
    width: 50%;
}
.single-product .woocommerce div.product div.summary{
    margin-top: 0px !important;
}
.single-product section.related.products {
    display: none;
}
table.dodatkowe p{
    margin-bottom: 0px !important;
}.single-product ol.flex-control-nav.flex-control-thumbs {
    display: flex;
    flex-wrap: wrap;
}

.single-product .summary.entry-summary{
    padding: 2% !important;
    background-color: white !important;
    border-radius: 30px !important;
}
.single-product div#comments, .single-product aside#secondary {
    display: none;
}
.single-product div.product.type-product{
    background-color: #F2F2F2 !important;
    height: fit-content;
    display: flex;
    flex-direction: column;
    margin-bottom: 5vh;
}
.single-product .entry-content{
    margin-top: 0px !important;
}
.produkt-strona .flex-viewport {
    border: solid 1px black;
    border-radius: 30px;
}
.produkt-strona ol.flex-control-nav.flex-control-thumbs {
    margin-top: 20px !important;
}
.produkt-strona ol.flex-control-nav.flex-control-thumbs li{
    margin-right: 20px !important;
    border: solid 1px black !important;
    border-radius: 30px !important;
    margin-bottom: 15px !important;
}
.w-70{
    width: 70% !important;
}
.produkt-strona p.price {
    text-align: end;
    width: 50%;
    float: right;
}
.produkt-strona span.woocommerce-Price-amount.amount {
    color: black;
    background-color: transparent;
    padding: 0pc;
    border-radius: 50px;
}
.produkt-strona .cart {
    display: flex;
    justify-content: start;
    margin-top: 0px !important;
}
.produkt-strona button.single_add_to_cart_button.button.alt {
    padding: 15px;
    background: white;
    color: black;
    border: 1px solid black;
    border-radius: 50px;
}
.produkt-strona  button.single_add_to_cart_button.button.alt i {
    margin-right: 15px !important;
}
.produkt-strona input.input-text.qty.text {
    padding: 10px !important;
    border: solid 1px black !important;
    border-radius: 50px !important;
    color: black !important;
}
.produkt-strona .product_meta{
    display: none !important;
}
.ikona-produkt {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    width: 75px !important;
    height: 75px !important;
    margin: auto;
}
.lewo-prawo-box {
    height: 60vh;
}
.lewo-prawo-box:nth-child(2n+2){
    display: flex;
    flex-direction: row-reverse;
}
.tresc-prawo{
    background-color: white !important;
    border-radius: 30px !important;
}
.lewo-produkt img{
    border-radius: 30px !important;
}
.single-product .woocommerce div.product div.images .flex-control-thumbs li img.flex-active,.single-product .woocommerce div.product div.images .flex-control-thumbs li img:hover{
    border-radius: 30px !important;
}
.single-product .woocommerce div.product div.images .flex-control-thumbs li img{
    border-radius: 30px !important;
}
.single-product .nav-links{
    display: none !important;
}

table.dodatkowe {
    width: 100%;
    margin-bottom: 60px;
}

p.western {
    font-size: 12px;
}

.summary h3 {
    font-size: 13px;
}

.summary h2 {
    font-size: 13px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 21.5% !important;
    float: left;
    margin: 0;
    list-style: none;
}
.woocommerce-tabs.wc-tabs-wrapper {
    display: none !important;
}
table.dodatkowe {
    width: 100%;
    margin-bottom: 60px;
}
.woocommerce-product-details__short-description p {
    font-size: 12px;
}
.produkt-strona span.woocommerce-Price-amount.amount {
    color: black;
/*     background-color: #FF2132;
   */
    font-weight: bold;
    font-size: 30px;
    margin-top: 40px !important;
}

.single small.woocommerce-price-suffix {
    color: black;
    width: 100%;
    display: block !important;
    text-align: right;
    margin-left: 35px;
    padding-right: 30px;
}

table.dodatkowe p {
    margin-bottom: 0px !important;
    font-size: 14px;
}

button.eraty-image-button.eraty-evaluate-button {
    width: 100%;
    text-align: left;
    margin-bottom: 20px !important;
    margin-top: 10px;
}
.woocommerce div.product form.cart {
    margin-bottom: 2em;
    flex-wrap: wrap;
}
@media screen and (max-width: 992px){
    table.dodatkowe {
        width: 100%;
        margin-bottom: 60px;
    }
    .lewo-prawo-box {
        height: auto !important; 
    }
    .w-70{
        width: 100% !important;
    }
}